Go to the first, previous, next, last section, table of contents.

### export options

These standard options are supported by `export` (see section Common command options, for a complete description of them):

`-D date`
  Use the most recent revision no later than date.
`-f`
  If no matching revision is found, retrieve the most recent revision (instead of ignoring the file).
`-l`
  Local; run only in current working directory.
`-n`
  Do not run any checkout program.
`-R`
  Export directories recursively. This is on by default.
`-r tag`
  Use revision tag.

In addition, these options (that are common to `checkout` and `export`) are also supported:

`-d dir`
  Create a directory called dir for the working files, instead of using the module name. Unless you also use ``-N'`, the paths created under dir will be as short as possible.
`-k subst`
  Set keyword expansion mode (see section Substitution modes).
`-N`
  Only useful together with ``-d dir'`. With this option, CVS will not shorten module paths in your working directory. (Normally, CVS shortens paths as much as possible when you specify an explicit target directory.)

Go to the first, previous, next, last section, table of contents.